.text {
	FONT-FAMILY: geneva, arial, helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 12px
}
.grey {
	FONT-FAMILY: geneva, arial, helvetica, sans-serif; COLOR: #666666; FONT-SIZE: 12px
}
.green {
	FONT-FAMILY: geneva, arial, helvetica, sans-serif; COLOR: #336600; FONT-SIZE: 12px
}
.white {
	FONT-FAMILY: geneva, arial, helvetica, sans-serif; COLOR: #ffffff; FONT-SIZE: 12px
}
.small {
	FONT-FAMILY: geneva, arial, helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 11px
}
.alt_heading {
	FONT-FAMILY: geneva, arial, helvetica, sans-serif; COLOR: #ffffff; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
.alt_text {
	FONT-FAMILY: geneva, arial, helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 11px
}
.big_title {
	FONT-FAMILY: geneva, arial, helvetica, sans-serif; COLOR: #336600; FONT-SIZE: 50px; FONT-WEIGHT: bold
}
.sub_title {
	FONT-FAMILY: geneva, arial, helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 20px
}
.head {
	FONT-FAMILY: geneva, arial, helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
A:link {
	COLOR: #0000ff; TEXT-DECORATION: none
}
A:hover {
	COLOR: #0000ff; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #0000ff; TEXT-DECORATION: none
}
A:active {
	COLOR: #0000ff; TEXT-DECORATION: none
}
.select {
	FONT-FAMILY: geneva, arial, helvetica, sans-serif; BACKGROUND: #336600; COLOR: #ffffff; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
TD.watermark {
	BACKGROUND-IMAGE: url(img/watermark.jpg); PADDING-BOTTOM: 2px; PADDING-LEFT: 8px; PADDING-RIGHT: 2px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center 50%; PADDING-TOP: 4px
}
TD.padding {
	PADDING-BOTTOM: 6px; PADDING-LEFT: 8px; PADDING-RIGHT: 2px; PADDING-TOP: 4px
}
